From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 8 June 2002<P>

I don't want u 2 do that. y do u have 2 b that way? <BR>
<BR>
<BR>
Grrrrrrrrrr!!!!!!!!!
<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 8 June 2002<P>

thnx scqueen, always nice to get a comment 'from a writer I always enjoy'.<BR>
<BR>
;-)
<HR>
From: <a href="/blend/av.cgi?id=706">splatipus</a><BR>
Date: 8 June 2002<P>

Misti - Enjoyed <a href="/blend/wv.cgi?id=2002.06.07.17.27.18722">El Tiempo No Se Recobra</a> . Can you translate the title for me?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 8 June 2002<P>

Splatipus~<BR>
Thanks! El Tiempo Perdido No Se Recobra=Lost Time is Never Recovered.<BR>
<BR>
Teej~<BR>
I take it U R not a big Prince fan? Ha!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 8 June 2002<P>

uh oh...the title should have been El Tiempo PERDIDO No Se Recobra. I'm such a dumb ass.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 8 June 2002<P>

Gudkarma ~ <a href="/blend/wv.cgi?id=2002.06.07.00.24.9938">Angel Of</a> Just incredible. Hope all is well for you.
<HR>
From: <a href="/blend/av.cgi?id=754">urbntofu</a><BR>
Date: 8 June 2002<P>

goodnight kiss-<BR>
<a href="/blend/wv.cgi?id=2002.06.08.00.42.28310">what is love</a> is all too true.. hhaha.  Thanks for writing!
<HR>
From: <a href="/blend/av.cgi?id=765">spaceman</a><BR>
Date: 8 June 2002<P>

Madison, you write the purest poetry, I loved <a href="/blend/wv.cgi?id=2002.06.08.10.28.8650">small hours</a> .<BR>
<BR>
Misti, everything you have written lately has been very powerful.  I like the reference to the "small volcano rumbling inside", it matches the modd of your work. <BR>
<BR>
Jon <a href="/blend/wv.cgi?id=2002.06.07.22.06.2923">reflection of you</a>  I think we're all guilty of this...there's always one woman you can't forget.<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=545">Madi</a><BR>
Date: 8 June 2002<P>

what a nice thing to say, spaceman - thank you. 
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 8 June 2002<P>

…we would have been great Valentines<BR>
in kindergarten<BR>
with Snoopy and Woodstock saying it all<BR>
for us.<BR>
<BR>
Misti ~ Amen, Sister!  Great sub from you.<BR>
<BR>
Cyan ~ if you are taking requests, I would like to order one of those <a href="/blend/wv.cgi?id=2002.06.07.22.41.1800">Nubian Lover</a> like the add said.  Yummy!  <BR>
<BR>
deevaa ~ your conversations with TK are wonderful.  Wow, what an insightful young child.<BR>
<BR>
Bob ~ <a href="/blend/wv.cgi?id=2002.06.06.10.26.8120">SLO Life</a> is precious.  Oh, I miss those days.  We still have them, but I think I forget to notice them at times.  Thanks.<BR>
<BR>
Teej ~ <a href="/blend/wv.cgi?id=2002.06.06.00.14.7768">I Wasn't Sure</a>…I like it raw like this.  Very urgent and even a bit nervous…it sounds like a monologue.  I REALLY like it.<BR>
<BR>
Gup ~ I am enjoying the letters between Merlin and Delores.  <a href="/blend/wv.cgi?id=2002.06.02.18.14.18095">abridged</a> is great.  I love the bic reference. <BR>
 …all chewed up and its your fault.  Brilliant.<BR>
<BR>
Ok…I have oozed enough all over the board.  Sometimes, when I am in a reading mood…(which is less and less, unfortunately)I find that there are always a some pieces here that hit me and make me want to write. <BR>
<BR>
To quote a song from a WONDERFUL movie…<BR>
damn it feels good to be a gangster. <BR>
<BR>
Rhetoric…home from slinging sushi and eating albacore sashimi like a princess.<BR>

<HR>